Subject: [dtn-users] Python API for DTN
From: "kartik rustagi" <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jun 2008 18:12:18 +0530
List-Id: dtn-users mailing list <dtn-users.mailman.dtnrg.org>

I am an undergraduate student from INDIA. I read some papers related to DTN
and wanted to build a python PI for it but got to know that "Michael Demmer
" has already built one. So whats the status of this API currently. Can i
contribute in any way.